Hi John,

we moved some of the older classes that are no longer supported out of DfAllEnt.pkg and into OldDfAllEnt.pkg, so that they won't be compiled into every project.

So just change 'Use DfAllEnt.pkg' to 'Use OldDfAllEnt.pkg' and it should compile.